// /redux/thunks/database/polylines/fetchGisLinesThunk.js
import { createAsyncThunk } from "@reduxjs/toolkit";
import { fetchGisLinesService } from "../../../../services/database/polylines/fetchGisLinesService";

export const fetchGisLinesThunk = createAsyncThunk("gisLines/fetch", async () => {
  return await fetchGisLinesService();
});
